
html, body { height:100%;}

body { 
margin:0px;
padding:0px;
width:100%;
background:#ffffff;
color: #616161;
font-family: Arial, Helvetica Neue, Helvetica, sans-serif; 
font-weight:400;
font-size: 16px;
}

pre, code {
    font-family: inherit !important;
    margin: 0px !important;
}

form {height:100%;}

article, aside, body,
div, embed,
fieldset, figcaption, figure, footer, form,  
header, hgroup, iframe, ins,
nav, object, section,
table, tbody, tfoot, thead, th, tr, tdvideo, tt {
border:0px;
outline: 0px;
margin: 0px;
padding: 0px;
vertical-align: top; 
}

table, table td { 
padding:0px;
border:none;
border-collapse:collapse;
}

header, nav, section, article, aside, footer, div, main {display:block; box-sizing:border-box;}
a img { border:0px; outline: none;}

button,
textarea,
input[type="text"],
input[type="password"],
input[type="image"],
input[type="button"],
input[type="submit"] {
-webkit-appearance: none;
border-radius: 0px;	 
}

b, strong {font-weight:600;}

h1, h2, h3, h4, h5 {padding:0px; margin:0px;}

h1 {
font-size:32px;
font-weight:400;
margin:0px 0px 20px 0px;
padding:0px;
}

a {color:#306caa; text-decoration:none; text-decoration:underline;}
a:hover {color: #616161;}

input[type="button"],
input[type="submit"] {
color:#306caa; 
border-radius:20px;
border:2px solid #306caa;
text-transform:uppercase;
padding:0px 30px;
height:50px;
font-size:17px;
background:transparent;
cursor:pointer;
}

input[type="button"]:hover,
input[type="submit"]:hover {color:#616161; border-color:#616161;}

p {line-height:1.5; margin:0px 0px 25px 0px; padding:0px;}

.site_error_page, 
.unsubscribe_page {background:#ffffff;}

.left_menu li a {
    display: inline-block;
    padding-left: 5px;
}

.left_menu li i {
    font: var(--fa-font-regular);
    color: inherit;
    font-size: 17px;
    margin-left: 12px;
}

.main_container {
width:100%;
margin:200px auto;
box-sizing:border-box;
}

.main_fullpage {
width:100%;
text-align:center;
position: relative;
height:100%;
display:table;
margin-bottom:-62px;
}

.banner, .title_page {display:none;}

.wrapper {
width:100%;
text-align:center;
display:table-cell;
vertical-align:middle;
}

header {
height:auto;
position:relative; 
text-align:center; 
width:100%;
position:absolute;
top:0px;
left:0px;
}
.logo {position:relative; float:none; margin:0px auto;}
.logo img {margin-top:70px; margin-bottom:30px;}

.wrapper .content_holder { padding:40px 20px; vertical-align:middle; font-size:27px;}
.icon_unsubscribe {margin:0px auto 20px auto;}

.main_nav, .mobile_navigation {display:none;}

footer {
text-align:center;
min-height:60px;
font-size:14px;
position:relative;
}

footer p {padding:20px; margin:0px;}

.footer_nav {display:none;}

.site_error_page article p:nth-child(2),
.unsubscribe_page article p:nth-child(2) {font-size:34px;}

.table-permissions th {
    text-align: left;
    font-size: 14px;
    padding: 0px 5px 10px 5px;
}

.table-permissions td {
    font-size: 14px;
    padding: 5px;
}

@media (max-width: 1100px) { 
.wrapper .content_holder {font-size:20px;}
h1 {font-size:30px;}
}

@media (max-width: 360px) { 
.logo img {width:90%;}
}

@media (max-width: 500px) { 
.main_fullpage {height:calc(100% - 280px);}
}

@media (max-height: 760px) { 
.logo img {margin:40px 0px;}
.main_container {margin:150px auto 150px auto;}
}

@media (max-height: 639px) { 
.logo img {margin:40px 0px;}
.main_container {margin:150px auto 70px auto;}
}
